Download MetaTrader 5
To add comments, please log in or register
Interested in traders' opinion? Arrange a poll on the Forum!
Doerk Hilger
1073
Doerk Hilger 2016.06.21 07:37 

My customers started to update to release 971 and ran into many problems. The release is totally buggy and does not even allow to use most of the original MQ indicators out of the navigator, and does not allow to use most EAs. So if you did not update yet - DONT DO IT AT ALL!

MetaQuotes knows this problem and wants to solve this until next week. I cannot tell my customers that they cannot use my EA for at lease one whole weak because they pay a monthly fee. So my question is, can anybody help out with an original installation file of Release 970?

Thank you advance

Doerk 

Alain Verleyen
Moderator
28551
Alain Verleyen 2016.06.21 07:47  

I was thinking build 970 was buggy too ?

I can send you 950 or 962.

Doerk Hilger
1073
Doerk Hilger 2016.06.21 08:20  
In view of editing, yes. Will compiles from 970 run with 952?
Aleksey Pak
3508
Aleksey Pak 2016.06.21 08:31  
Hello please provide more details and write a ticket to the ServiceDesk.
Alain Verleyen
Moderator
28551
Alain Verleyen 2016.06.21 08:49  
Doerk:
In view of editing, yes. Will compiles from 970 run with 952?

Probably not.

Doerk Hilger
1073
Doerk Hilger 2016.06.22 04:23  
alexey_pak:
Hello please provide more details and write a ticket to the ServiceDesk.
Thats all I can say, and I wrote to service desk and as far as I know from my broker, its a known problem.
/
To add comments, please log in or register